<section class="ui raised padded center aligned segments" id="home">
    <div class="ui center aligned basic segment" id="carousel">
        <div class="ui content container">
          <!-- Previous years' slides
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/1.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/2.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/3.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/4.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/5.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/6.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/7.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/8.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/9.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/10.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/11.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/12.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/13.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/14.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/15.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/16.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/17.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/18.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/19.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/20.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/21.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/22.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/23.jpg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/24.jpg">
            -->
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/2019_1.jpeg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/2019_2.jpeg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/2019_3.jpeg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/2019_4.jpeg">
            <img class="ui centered big image mySlides w3-animate-right" src="assets/images/carousel/2019_5.jpeg">
            <button class="w3-button w3-display-left" onclick="plusDivs(-1)">&#10094;</button>
            <button class="w3-button w3-display-right" onclick="plusDivs(+1)">&#10095;</button>
        </div>
        <script>

            function plusDivs(n) {
                showDivs(slideIndex += n);
            }

            function showDivs(n) {
                var i;
                var x = document.getElementsByClassName("mySlides");
                if (n > x.length) { slideIndex = 1 }
                if (n < 1) { slideIndex = x.length };
                for (i = 0; i < x.length; i++) {
                    x[i].style.display = "none";
                }
                x[slideIndex - 1].style.display = "block";
            }

            var slideIndex = 0;
            carousel();

            function carousel() {
                var i;
                var x = document.getElementsByClassName("mySlides");
                for (i = 0; i < x.length; i++) {
                    x[i].style.display = "none";
                }
                slideIndex++;
                if (slideIndex > x.length) { slideIndex = 1 }
                x[slideIndex - 1].style.display = "block";
                setTimeout(carousel, 4000); // Change image every 4 seconds
            }
        </script>
    </div>
    <div class="ui center aligned segment">
        <div class="ui content container">
            <h1 classs="ui dividing header" id="vision">We envision a Europe where youth hold the power to develop
                their soft skills in order to reach the full potential in their social and professional lives.</h1>
            <p>EESTEC Soft Skills Academy (SSA) is an international project organized by Electrical Engineering
                STudents’ European assoCiation (EESTEC). The project is formed to be divided in two parts: the
                international and the local part. The local part consists of EESTEC Commitments organizing events named
                SSA in different European cities. The international part is a team responsible for making sure the
                events are following standards and to facilitate the collaboration and communication between local
                events.
                SSA provides a unique opportunity for further development of ambitious students with assets of
                non-formal education. These assets, will be expected from them in their future working place. Every
                local event provides trainings in certain topics of soft skills (personal and social skills). These
                trainings are held by certified EESTEC trainers, HR representatives of companies and other experts in
                the field of soft skills. In the end, participants are provided with CV supplements. There is no
                participation fee and every SSA is open towards all students.
            </p>
        </div>
    </div>
</section>



<!-- <section class="ui basic segment" id="eestec">
    <div class="ui content container">
        <h1 class="ui header aligned center">About
            <strong class="ui red header">EESTEC</strong>
        </h1>
        <h2 class="ui header aligned center">Electrical Engineering STudents' European assoCiation</h2>
        <p>
            Electrical Engineering STudents’ European assoCiation (EESTEC) was founded in Eindhoven in 1986,
            aiming to improve students’ international cooperation, as well as enable students from electrical profile
            Universities, Institutes and Technical Schools of Europe to cooperate with the industry, participate in
            competitions,
            professional trainings and other forms of professional development. By its nature, EESTEC is an apolitical,
            non-governmental and nonprofit students’ organization which brings together students organized into 52
            Universities
            from 26 Countries. After 32 years of successful development, EESTEC remains one of the strongest students’
            networks
            in Europe, giving opportunities to young future professionals to improve and upgrade their technical and
            soft skills.
        </p>
        <a href="https://www.eestec.net" target="_blank">
            <img alt="" class="ui centered large image" src="assets/images/eestec-logo.png">
        </a>
    </div>
</section> -->

<section class="ui basic segment" id="contact">
    <div class="ui content container">
        <div class="ui text container">
            <h1 class="ui header aligned center">Contact Us</h1>
            <div class="ui icon ec-blue inverted message">
                <i class="mail outline icon"></i>
                <div class="content">
                    <div class="header">
                        Want to get in touch with us?
                    </div>
                    <p>Send us an email at
                        <a href="mailto:ssa-board@eestec.net">ssa-board@eestec.net</a>
                    </p>
                </div>
            </div>
        </div>
        <div class="aligned center ui three stackable link cards mt-4">
            <div class="card">
                <div class="image">
                    <img src="assets\images\people\boardPics\Kostis_NTozis.png">
                </div>
                <div class="content">
                    <div class="header">Kostis Ntozis</div>
                    <div class="meta"><b>Board Assistant</b>|    <a href="mailto:kostis.ntozis@eestec.net">Email</a> / <a href="https://www.linkedin.com/in/%CE%BA%CF%89%CE%BD%CF%83%CF%84%CE%B1%CE%BD%CF%84%CE%AF%CE%BD%CE%BF%CF%82-%CE%BD%CF%84%CF%8C%CE%B6%CE%B7%CF%82-99b596227">LinkedIn</a></div>
                </div>
            </div>
            <div class="card">
                <div class="image">
                    <img src="assets\images\people\boardPics\Anthi_Gavriilidou.jpeg">
                </div>
                <div class="content">
                    <div class="header">Anthi Gavriilidou</div>
                    <div class="meta"><b>Board Assistant</b>|    <a href="mailto:anthi.gavriilidou@eestec.net">Email</a> / <a href="https://www.linkedin.com/in/anthi-gavriilidou-2004a6241">LinkedIn</a></div>
                </div>
            </div>
            <!--<div class="card">
                <div class="image">
                    <img src="assets/images/people/boardPics/Erkin1.jpeg">
                </div>
                <div class="content">
                    <div class="header">Erkin Yilmaz</div>
                    <div class="meta"><b>External Affairs Coordinator</b>|    <a href="mailto:ssa-ea@eestec.net">Email</a> / <a href="https://www.linkedin.com/in/erkin-yılmaz-b57b851a1">LinkedIn</a></div>
                </div>
            </div>
            <div class="card">
                <div class="image">
                    <img src="assets/images/people/boardPics/Yusuf.jpg">    
                </div>
                <div class="content">
                    <div class="header">Yusuf Okcu</div>
                    <div class="meta"><b>Internal Affairs Coordinator</b>|    <a href="mailto:ssa-ia@eestec.net">Email</a> / <a href="https://www.linkedin.com/in/yusuf-okcu-049a011b5">LinkedIn</a></div>
                </div>
            </div>
             <div class="card" ng-click="marta()">
              <div class="image">
                  <img src="assets/images/people/boardPics/Leonidas.jpg">
              </div>
              <div class="content">
                  <div class="header">Leonidas Avdelas</div>
                  <div class="meta"><b>Fund Raising</b>| <a href="mailto:ssa-fr@eestec.net">Contact</a></div>
              </div>
            </div> -->
        </div>
</section>

</div>
